Skip to Content
0
May 14, 2010 at 07:41 AM

Validation

22 Views

Hi all,

in OB28 i am not getting my previously created validation, which i found in GCT9 . So i am not able to activate my require validation in OB 28.

Any idea.

Regards